Change log for libpoe-component-client-dns-perl package in Ubuntu

117 of 17 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
libpoe-component-client-dns-perl (1:1.054-1ubuntu1) yakkety; urgency=medium

  * Restore delta from 1:1.053-1ubuntu1, which apparently is still necessary
    (although it built properly without it in my pbuilder without network
    access).
    - debian/rules: Delete test 06, as it requires internet connectivity.

 -- Logan Rosen <email address hidden>  Fri, 24 Jun 2016 22:21:13 -0400
Superseded in yakkety-proposed on 2016-06-25
libpoe-component-client-dns-perl (1:1.054-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.054
  * Bump years of packaging copyright
  * Bump dh compat to level 9
  * Mark package autopkgtest-able

 -- Florian Schlichting <email address hidden>  Fri, 13 Nov 2015 22:35:20 +0100
Superseded in yakkety-release on 2016-06-25
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
libpoe-component-client-dns-perl (1:1.053-1ubuntu1) vivid; urgency=medium

  * Reintroduce delta dropped in sync that should have been a merge:
    - delete test 06 as it fails because it requires Internet conectivity
 -- Adam Conrad <email address hidden>   Wed, 10 Dec 2014 09:31:28 -0700
Superseded in vivid-proposed on 2014-12-10
Deleted in utopic-proposed on 2014-12-11 (Reason: moved to vivid-proposed)
Deleted in trusty-proposed on 2014-12-11 (Reason: Moved to utopic-proposed)
libpoe-component-client-dns-perl (1:1.053-1) unstable; urgency=low


  [ Jonathan Yu ]
  * Use new 3.0 (quilt) source format
  * Drop version dependencies satisfied in oldstable

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.053
  * Make dependencies on POE and Test::NoWarnings versioned, and add a
    dependency on Test::More 0.96
  * Update debian/copyright to copyright-format 1.0
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Bump dh compatibility to level 8
  * Drop fix_pod.patch, fixed/applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <email address hidden>  Sat, 02 Nov 2013 21:50:35 +0100
Obsolete in lucid-updates on 2016-10-26
Deleted in lucid-proposed on 2016-11-01 (Reason: moved to -updates)
libpoe-component-client-dns-perl (1:1.051-1build1~lucid1) lucid-proposed; urgency=low

  * Deactivate test 06 in debian/rules to make it build on Lucid (LP: #684837).
 -- Raphael Pinson <email address hidden>   Fri, 03 Dec 2010 17:51:26 +0100

Available diffs

Superseded in vivid-release on 2014-12-10
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libpoe-component-client-dns-perl (1:1.051-1ubuntu1) maverick; urgency=low

  * debian/rules: delete test 06 as it fails because it requires Internet
    conectivity
 -- Fabrice Coutadeur <email address hidden>   Fri, 20 Aug 2010 18:10:49 +0000

Available diffs

Superseded in maverick-release on 2010-08-21
libpoe-component-client-dns-perl (1:1.051-1build1) maverick; urgency=low

  * No changes upload as FTBFS has been fixed
 -- Fabrice Coutadeur <email address hidden>   Tue, 17 Aug 2010 02:18:15 +0000

Available diffs

Superseded in maverick-release on 2010-08-17
Obsolete in lucid-release on 2016-10-26
libpoe-component-client-dns-perl (1:1.051-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Change back from optional -> extra (oops!)
  * Refreshed POD patch with moved DNS.pm file

  [ Ryan Niebur ]
  * Update jawnsy's email address
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  17 Nov 2009 17:46:16 +0000

Available diffs

Superseded in lucid-release on 2009-11-17
libpoe-component-client-dns-perl (1:1.050-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Now uses Test::NoWarnings
    + Fix for a strange case where IPv6 localhost was returned as ::1,
      rather than the long form
  * Standards-Version 3.8.3 (no changes)
  * Remove patches which were applied upstream (RT#48335)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Refresh fix_pod.patch.

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
libpoe-component-client-dns-perl (1:1.03-1) unstable; urgency=low
  
  [ Rene Mayorga ]
  * debian/control: update my email address
  * refresh fix_pod.patch

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + added myself to the Uploaders

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
libpoe-component-client-dns-perl (1:1.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends:

  [ Rene Mayorga ]
  * Add debian/patches/use_netdns_instead_of_harcode_ips.patch
    + this use Net::DNS to resolve poe.perl.org IP address instead of 
      using a hardcode address at tests. Closes: #506915
  * add myself to uploaders.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Dec 2008 08:17:07 +0000

Available diffs

Superseded in jaunty-release on 2008-12-01
libpoe-component-client-dns-perl (1:1.01-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ Jose Luis Rivas ]
  * New upstream release
  * Switched to debhelper v7, updated debian/rules, debian/compat and upgraded
  debhelper dependency to >= 7 on debian/control.
  * Patch is applied from upstream, no longer needed.
  * Added me as Uploader.
  * debian/control: Bumped to Standards-Version 3.8.0 (no changes needed).
  * Refreshed debian/copyright.

  [ gregor herrmann ]
  * debian/copyright: use stand-alone License: stanzas instead of free text.
  * Add patch fix_pod.patch.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Nov 2008 09:41:34 +0000

Available diffs

Superseded in jaunty-release on 2008-11-17
Obsolete in intrepid-release on 2013-02-20
libpoe-component-client-dns-perl (1:1.00-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group on maintainer's request; cf.
    http://lists.debian.org/debian-perl/2008/02/msg00053.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    <email address hidden>> (was: Steve Kowalik
    <email address hidden>).
  * Add debian/watch.

  [ Martín Ferrari ]
  * New upstream release (Closes: #467595 from CPAN#21190).
  * debian/control:
    - Remove unneeded versioned dependency on perl.
    - Properly separate B-D-I from B-D.
    - Update Net::DNS dependency.
    - Bumped Standards-Version: no changes.
    - Use epoch on versioned POE dependency.
    - Use debhelper version 5.
    - Added myself to Uploaders.
    - Added quilt dependency.
  * debian/copyright: new format and updated data.
  * debian/rules: done from scratch, with quilt.
  * debian/patches/fail_gracefully_without_network.patch: don't FTBFS!
    Forwarded to upstream as CPAN#33677.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:16:23 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
libpoe-component-client-dns-perl (1:0.99-1) unstable; urgency=medium

  * non-maintainer upload.
  * New upstream release, fixes various test failures,
    Closes: #395369

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  10 Nov 2006 17:52:46 +0000
Superseded in feisty-release on 2006-11-10
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
libpoe-component-client-dns-perl (0.9802-1) unstable; urgency=low


  * New upstream release. (Closes: #329646)
  * Bump Build-Depends on libpoe-perl to >= 0.31.
  * Remove our own libscan from Makefile.PL.

 -- Steve Kowalik <email address hidden>  Mon, 14 Nov 2005 16:37:46 +1100
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
libpoe-component-client-dns-perl (0.98-1) unstable; urgency=low


  * New upstream release.

 -- Steve Kowalik <email address hidden>  Sun,  2 Jan 2005 03:36:50 +1100
Obsolete in warty-release on 2008-01-09
libpoe-component-client-dns-perl (0.94-2) unstable; urgency=low


  * Fix up debian/copyright. (Closes: #157640) 

 -- Steve Kowalik <email address hidden>  Sat, 24 Aug 2002 10:35:42 +1000
117 of 17 results